# This file created by conda-build 3.28.2
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Fri Dec 29 19:37:12 2023
# ------------------------------------------------

package:
  name: python-tzdata
  version: '2023.4'
source:
  sha256: dd54c94f294765522c77399649b4fefd95522479a664a0cec87f41bebc6148c9
  url: https://pypi.io/packages/source/t/tzdata/tzdata-2023.4.tar.gz
build:
  noarch: python
  number: '0'
  script: /home/conda/feedstock_root/build_artifacts/python-tzdata_1703878702368/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/bin/python
    -m pip install . -vv
  string: pyhd8ed1ab_0
requirements:
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 2_gnu
    - bzip2 1.0.8 hd590300_5
    - ca-certificates 2023.11.17 hbcca054_0
    - ld_impl_linux-64 2.40 h41732ed_0
    - libexpat 2.5.0 hcb278e6_1
    - libffi 3.4.2 h7f98852_5
    - libgcc-ng 13.2.0 h807b86a_3
    - libgomp 13.2.0 h807b86a_3
    - libnsl 2.0.1 hd590300_0
    - libsqlite 3.44.2 h2797004_0
    - libuuid 2.38.1 h0b41bf4_0
    - libxcrypt 4.4.36 hd590300_1
    - libzlib 1.2.13 hd590300_5
    - ncurses 6.4 h59595ed_2
    - openssl 3.2.0 hd590300_1
    - pip 23.3.2 pyhd8ed1ab_0
    - python 3.12.1 hab00c5b_1_cpython
    - readline 8.2 h8228510_1
    - setuptools 68.2.2 pyhd8ed1ab_0
    - tk 8.6.13 noxft_h4845f30_101
    - tzdata 2023d h0c530f3_0
    - wheel 0.42.0 pyhd8ed1ab_0
    - xz 5.2.6 h166bdaf_0
  run:
    - python >=3.6
test:
  imports:
    - tzdata
about:
  description: 'This is a Python package containing zic-compiled binaries for the
    IANA time zone database.

    It is intended to be a fallback for systems that do not have system time zone
    data installed (or don''t have it installed in a standard location),

    as a part of PEP 615.

    '
  home: https://github.com/python/tzdata
  license: Apache-2.0
  license_file: LICENSE
  summary: Provider of IANA time zone data
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: azure_20231229.2.1
  recipe-maintainers:
    - mbargull
    - ocefpaf
    - pganssle
  remote_url: https://github.com/conda-forge/python-tzdata-feedstock
  sha: 988589b0fef31ba3ad0b0779b4f1752c6d7ee15a
